Description

Yesterday when | was 'overwriting' the signature of the plugins we use, | ran into 3 errors on XULRunner.
Although the signature process completed and the whole thing works, I'm a little curious of what happened here.

History

#1 - 08/16/2010 04:14 PM - Patrick Talbot
Never encountered this one...
It seems to have happened while unsigning (so unzip -> remove signature files -> rezip).

What os/java version is this?

#2 - 08/16/2010 05:44 PM - Marc Boegem

it's 2003 server with java 1.6.0.17
strange enough | don't think | ran into this the last time | signed.
I'm quite keen on errors while updating our production environment...

#3 - 08/19/2010 04:01 AM - Patrick Talbot

- Status changed from New to Closed

Cannot reproduce. In any case if the signing occured correctly then all should be fine.
Maybe next time you could try it with the java5 version | did, see http://www.servoyforge.net/attachments/download/170/signtester5.zip and if this is
reproducible, plese send me the xulrunner.jar files (put them on a ftp somewhere because they are big).
